#menu{
	display:none;
}


@media only screen and (max-width: 815px) {

.box {
	background: #FFF;
	padding: 20px 24px 10px 24px;
	margin-bottom: 28px;
}

/* 2 COLUMNS - Large & Small */
.col2{
	width: 92%;
	margin: 4%;
	margin-top: 0px;
}
.col2.big{ 
	width: 92%;
	margin: 4%;
	margin-top: 50px;
}

/* 2 COLUMNS - Large & Small */
.col{
	width: 92%;
	margin: 4%;
	margin-top: 0px;
}
.col.big{ 
	width: 92%;
	margin: 4%;
	margin-top: 50px;
}


/* 2 COLUMNS - 50/50 */
.col.med{ 
	width: 92%;
	margin: 4%;
}

.col.med:last-child{ 
	width: 92%;
	margin: 4%;
	margin-top: 0;
	margin-bottom: 0;
}

#footer {
	text-align: center;
	margin-top: 0px;
}

#footer .footerLinks {
	display: none;
}



}
@media only screen and (max-width: 768px) { /*only on mobile*/

#contentWrapper{
		box-shadow: 0 0 8px rgba(0,0,0,0.4);
		position:absolute;
		width:100%;
		/*top:0;
		bottom:0;*/
		min-width:320px;
		transition: left .4s;
		-webkit-transition: left .4s;/*iOS*/
		background-color: #1B9FBC;
}
#contentWrapper.hide{
		left:85%;
		position:fixed;
}
#header #menu {
		display: block;
		background: url(../images/menu.png) no-repeat center;
		width: 40px;
		height: 0;
		padding-top: 35px;
		overflow: hidden;
		position: absolute;
		left: 10px;
		top: 50%;
		margin-top: -17px;
}

#header{
	padding: 6px 0 6px 0;
}
#header img{
		height: 35%;
		width: 35%;
		margin:0 auto;
		padding: 3px 0 3px 0;
}


#header .phoneText {
	display: none;
}


.button{
	font-family: 'Lato', sans-serif;	
	font-size: 0.8em;
	font-weight: 700;
	color:#FFF !important;
	text-decoration:none;
	line-height: 36px;
	padding:0 14px 0 14px;
	border: none;
	display:inline-block;
	background-image: -moz-linear-gradient(#f15b2a, #71270e 88px);
	background-image: -webkit-linear-gradient(#f15b2a, #71270e 88px);
	background-image: linear-gradient(#f15b2a, #71270e 88px);
	border-radius: 8px;
	-webkit-box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
	-moz-box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
	box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
}

img.responsiveImage {
    width: 100%;
}




}

